Manifest-Version: 1.0
Bnd-LastModified: 1765158084130
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Product Options Web
Bundle-SymbolicName: com.liferay.commerce.product.options.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.16.hotfix-10382-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="[2.1,3)",com.lif
 eray.commerce.product.configuration;version="[5.0,6)",com.liferay.com
 merce.product.constants;version="[7.0,8)",com.liferay.commerce.produc
 t.display.context.util;version="[2.1,3)",com.liferay.commerce.product
 .exception;version="[5.0,6)",com.liferay.commerce.product.model;versi
 on="[12.0,13)",com.liferay.commerce.product.service;version="[16.1,17
 )",com.liferay.commerce.product.util;version="[15.0,16)",com.liferay.
 commerce.product.util.comparator;version="[2.1,3)",com.liferay.dynami
 c.data.mapping.form.field.type;version="[1.8,2)",com.liferay.expando.
 kernel.model;version="[3.3,4)",com.liferay.frontend.js.loader.modules
 .extender.npm;version="[3.5,4)",com.liferay.frontend.taglib.clay.serv
 let.taglib.util;version="[3.6,4)",com.liferay.petra.lang;version="[1.
 3,2)",com.liferay.petra.string;version="[1.4,2)",com.liferay.portal.k
 ernel.annotation;version="[7.0,8)",com.liferay.portal.kernel.bean;ver
 sion="[8.0,9)",com.liferay.portal.kernel.dao.search;version="[8.0,9)"
 ,com.liferay.portal.kernel.exception;version="[9.5,10)",com.liferay.p
 ortal.kernel.json;version="[8.7,9)",com.liferay.portal.kernel.languag
 e;version="[8.3,9)",com.liferay.portal.kernel.log;version="[7.0,8)",c
 om.liferay.portal.kernel.messaging.proxy;version="[8.1,9)",com.lifera
 y.portal.kernel.model;version="[5.6,6)",com.liferay.portal.kernel.mod
 ule.configuration;version="[2.0,3)",com.liferay.portal.kernel.portlet
 ;version="[10.3,11)",com.liferay.portal.kernel.portlet.bridges.mvc;ve
 rsion="[3.0,4)",com.liferay.portal.kernel.resource.bundle;version="[1
 .0,2)",com.liferay.portal.kernel.search;version="[9.5,10)",com.lifera
 y.portal.kernel.security.auth;version="[2.5,3)",com.liferay.portal.ke
 rnel.security.permission;version="[3.4,4)",com.liferay.portal.kernel.
 security.permission.resource;version="[1.1,2)",com.liferay.portal.ker
 nel.service;version="[4.11,5)",com.liferay.portal.kernel.service.perm
 ission;version="[2.0,3)",com.liferay.portal.kernel.servlet;version="[
 8.4,9)",com.liferay.portal.kernel.servlet.taglib.ui;version="[6.7,7)"
 ,com.liferay.portal.kernel.settings;version="[3.1,4)",com.liferay.por
 tal.kernel.theme;version="[3.1,4)",com.liferay.portal.kernel.util;ver
 sion="[10.24,11)",com.liferay.portal.profile,com.liferay.taglib.util;
 version="[9.1,10)",javax.portlet,javax.portlet.annotations,javax.serv
 let,javax.servlet.http,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.product.options.web.internal.app
 lication.list,com.liferay.commerce.product.options.web.internal.custo
 m.attributes,com.liferay.commerce.product.options.web.internal.displa
 y.context,com.liferay.commerce.product.options.web.internal.portlet,c
 om.liferay.commerce.product.options.web.internal.portlet.action,com.l
 iferay.commerce.product.options.web.internal.security.permission.reso
 urce,com.liferay.commerce.product.options.web.internal.servlet.taglib
 .ui,com.liferay.commerce.product.options.web.internal.servlet.taglib.
 ui.constants,com.liferay.commerce.product.options.web.internal.util,r
 esource-actions,com.liferay.commerce.product.options.web.internal.por
 tal.profile
Provide-Capability: osgi.webresource;osgi.webresource=commerce-product
 -options-web;version:Version="3.0.16.hotfix-10382-7310",liferay.resou
 rce.bundle;resource.bundle.aggregate="(bundle.symbolic.name=com.lifer
 ay.commerce.lang)";resource.bundle.base.name="content.Language",osgi.
 service;objectClass:List<String>="com.liferay.application.list.PanelA
 pp";uses:="com.liferay.application.list",osgi.service;objectClass:Lis
 t<String>="com.liferay.commerce.product.options.web.internal.portlet.
 CPOptionsPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce.p
 roduct.options.web.internal.portlet,javax.portlet",osgi.service;objec
 tClass:List<String>="com.liferay.commerce.product.options.web.interna
 l.portlet.CPSpecificationOptionsPortlet,javax.portlet.Portlet";uses:=
 "com.liferay.commerce.product.options.web.internal.portlet,javax.port
 let",osgi.service;objectClass:List<String>="com.liferay.commerce.prod
 uct.options.web.internal.portlet.action.ActionHelper";uses:="com.life
 ray.commerce.product.options.web.internal.portlet.action",osgi.servic
 e;objectClass:List<String>="com.liferay.expando.kernel.model.CustomAt
 tributesDisplay";uses:="com.liferay.expando.kernel.model",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.kernel.portlet.EditPor
 tletProvider,com.liferay.portal.kernel.portlet.ManagePortletProvider,
 com.liferay.portal.kernel.portlet.ViewPortletProvider";uses:="com.lif
 eray.portal.kernel.portlet,com.liferay.portal.kernel.portlet,com.life
 ray.portal.kernel.portlet",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="c
 om.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClas
 s:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRend
 erCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi
 .service;objectClass:List<String>="com.liferay.portal.kernel.portlet.
 bridges.mvc.MVCResourceCommand";uses:="com.liferay.portal.kernel.port
 let.bridges.mvc",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.kernel.servlet.taglib.ui.FormNavigatorCategory";uses:="com.life
 ray.portal.kernel.servlet.taglib.ui",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.kernel.servlet.taglib.ui.FormNavigatorEntry
 ";uses:="com.liferay.portal.kernel.servlet.taglib.ui",soy;type=option
 s-web;version:Version="3.0.16.hotfix-10382-7310",osgi.service;objectC
 lass:List<String>="com.liferay.portal.profile.PortalProfile";uses:="c
 om.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frontend)
 )",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lif
 eray.com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.t
 aglib)(uri=http://liferay.com/tld/security))",osgi.extender;filter:="
 (&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi
 .extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.co
 m/tld/ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=h
 ttp://liferay.com/tld/util))",osgi.extender;filter:="(&(osgi.extender
 =osgi.component)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.product.options.web.internal
 .portlet.action.ActionHelper)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.commerce.product.service.CPOptionCategoryS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.product.service.CPOptionService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.product.service.
 CPOptionValueService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.commerce.product.service.CPSpecificationOptionServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.dynamic.data.mapping.form.field.type.DDMFormFieldTypeServicesTracke
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 frontend.js.loader.modules.extender.npm.NPMResolver)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.json.
 JSONFactory)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.model.Portlet)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.module.configuratio
 n.ConfigurationProvider)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.security.permission.resource.Mode
 lResourcePermission)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.
 contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPort
 let)(version=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:
 ="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(
 osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.product.options.web.i
 nternal.application.list.CPOptionsPanelApp.xml,OSGI-INF/com.liferay.c
 ommerce.product.options.web.internal.application.list.CPSpecification
 OptionsPanelApp.xml,OSGI-INF/com.liferay.commerce.product.options.web
 .internal.custom.attributes.CPOptionCustomAttributesDisplay.xml,OSGI-
 INF/com.liferay.commerce.product.options.web.internal.custom.attribut
 es.CPOptionValueCustomAttributesDisplay.xml,OSGI-INF/com.liferay.comm
 erce.product.options.web.internal.portlet.CPOptionsPortlet.xml,OSGI-I
 NF/com.liferay.commerce.product.options.web.internal.portlet.CPOption
 sPortletProvider.xml,OSGI-INF/com.liferay.commerce.product.options.we
 b.internal.portlet.CPSpecificationOptionsPortlet.xml,OSGI-INF/com.lif
 eray.commerce.product.options.web.internal.portlet.CPSpecificationOpt
 ionsPortletProvider.xml,OSGI-INF/com.liferay.commerce.product.options
 .web.internal.portlet.action.ActionHelper.xml,OSGI-INF/com.liferay.co
 mmerce.product.options.web.internal.portlet.action.CPOptionCategoryIn
 foPanelMVCResourceCommand.xml,OSGI-INF/com.liferay.commerce.product.o
 ptions.web.internal.portlet.action.CPOptionValuesMVCResourceCommand.x
 ml,OSGI-INF/com.liferay.commerce.product.options.web.internal.portlet
 .action.CPOptionsMVCResourceCommand.xml,OSGI-INF/com.liferay.commerce
 .product.options.web.internal.portlet.action.CPSpecificationOptionInf
 oPanelMVCResourceCommand.xml,OSGI-INF/com.liferay.commerce.product.op
 tions.web.internal.portlet.action.EditCPOptionCategoryMVCActionComman
 d.xml,OSGI-INF/com.liferay.commerce.product.options.web.internal.port
 let.action.EditCPOptionCategoryMVCRenderCommand.xml,OSGI-INF/com.life
 ray.commerce.product.options.web.internal.portlet.action.EditCPOption
 MVCActionCommand.xml,OSGI-INF/com.liferay.commerce.product.options.we
 b.internal.portlet.action.EditCPOptionMVCRenderCommand.xml,OSGI-INF/c
 om.liferay.commerce.product.options.web.internal.portlet.action.EditC
 POptionValueMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.produc
 t.options.web.internal.portlet.action.EditCPOptionValueMVCRenderComma
 nd.xml,OSGI-INF/com.liferay.commerce.product.options.web.internal.por
 tlet.action.EditCPSpecificationOptionMVCActionCommand.xml,OSGI-INF/co
 m.liferay.commerce.product.options.web.internal.portlet.action.EditCP
 SpecificationOptionMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce
 .product.options.web.internal.portlet.action.ViewCPOptionCategoriesMV
 CRenderCommand.xml,OSGI-INF/com.liferay.commerce.product.options.web.
 internal.security.permission.resource.CPOptionCategoryPermission.xml,
 OSGI-INF/com.liferay.commerce.product.options.web.internal.security.p
 ermission.resource.CPOptionPermission.xml,OSGI-INF/com.liferay.commer
 ce.product.options.web.internal.security.permission.resource.CPSpecif
 icationOptionPermission.xml,OSGI-INF/com.liferay.commerce.product.opt
 ions.web.internal.servlet.taglib.ui.CPOptionCategoryDetailsFormNaviga
 torCategory.xml,OSGI-INF/com.liferay.commerce.product.options.web.int
 ernal.servlet.taglib.ui.CPOptionCategoryDetailsFormNavigatorEntry.xml
 ,OSGI-INF/com.liferay.commerce.product.options.web.internal.servlet.t
 aglib.ui.CPSpecificationOptionDetailsCustomFieldsFormNavigatorEntry.x
 ml,OSGI-INF/com.liferay.commerce.product.options.web.internal.servlet
 .taglib.ui.CPSpecificationOptionDetailsFormNavigatorCategory.xml,OSGI
 -INF/com.liferay.commerce.product.options.web.internal.servlet.taglib
 .ui.CPSpecificationOptionDetailsFormNavigatorEntry.xml,OSGI-INF/com.l
 iferay.commerce.product.options.web.internal.portal.profile.ModulePor
 talProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-product-options-web

